Subject: Re: setup.exe problem
From: Pavel Tsekov <[email-masked]>
To: Jonas Eriksson <[email-masked]>
Cc: [email-masked]
Date: Wed, 27 Mar 2002 09:43:30 +0100

Hello Jonas,

Wednesday, March 27, 2002, 9:04:51 AM, you wrote:

Please, provide some more information on the choices you've made on
the various pages of the setup program.

JE> When I try to install Cygwin with the latest setup.exe (2.194.2.21) it 
JE> hangs after I have selected a mirror server to download from. It manages 
JE> to download setup.ini but them immediately comes up with the message 
JE> "This space intentionally left blank" and continues to eat up all cpu 
JE> cycles. I have tried using .14, .12 and .9 which I found in 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/